package cn.palmte.work.bean;

import java.math.BigDecimal;

/**
 * 项目预算资金计划表统计信息
 * @author xiongshiyan at 2021/11/5 , contact me with email yanshixiong@126.com or phone 15208384257
 */
public class ProjectUnderwrittenPlanStatisticBean {
    /**
     * 峰值月份
     */
    private String maxMonth;
    /**
     * 峰值金额
     */
    private BigDecimal amount;
    /**
     * 资金利息
     */
    private BigDecimal capitalInterest;

    public String getMaxMonth() {
        return maxMonth;
    }

    public void setMaxMonth(String maxMonth) {
        this.maxMonth = maxMonth;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public BigDecimal getCapitalInterest() {
        return capitalInterest;
    }

    public void setCapitalInterest(BigDecimal capitalInterest) {
        this.capitalInterest = capitalInterest;
    }
}
